3ds Max Modeling :: Placing Circles By Center Point?
Jul 1, 2013
I am using to export meshes to OpenGL ES for the Android. What I would like to do is place a rectangle with one corner at (1,1,0) and the other corner at (-1,-1,0) which represents the two corners of the Android screen in OpenGL ES. How would that best be done in 3D Studio MAX?
View 1 Replies
ADVERTISEMENT
Feb 19, 2013
change all circles of a certain diameter in a .dxf file to points. I received the following lisp file. For the last 10-12 years it has worked great. We create many custom sized parts that could be cut on a plasma (utilizing the circles for holes) or punched, assigning a crosshair tool to the point. Now we are switching to a laser, and want to etch a crosshair at this same location. Our solution has been to draw the crosshair and copy to each required location. Sometimes this may be 20 to 30 locations. Now I would like to know if there is a way to replace all of these circles with a crosshair. This could be a similar lisp file, or an easier manual operation. I know that I can select all of the circles using the filter command and specifying the radius. But I don't know how to assign the 'crosshair' to these locations. (defun c:ctopt ( / ename cnt ss) (setq ss (ssget "x" '((0 . "CIRCLE")))) (if ss (progn (setq cnt 0) (repeat (sslength ss) (setq ename (ssname ss cnt)) (if (equal (cdr (assoc 40 (entget ename))) 0.025 0.005) ;use this line for a radius 0.025 +/- 0.00015 ;(<= (cdr (assoc 40 (entget ename))) 0.05) ;use this line for a radius of 0.05 or less (progn (entmake (list '(0 . "POINT") (assoc 10 (entget ename))(assoc 8 (entget ename)))) (entdel ename) )) (setq cnt (1+ cnt)) ) ) ) (princ) )
View 3 Replies
View Related
Mar 29, 2013
How to find the center point in auto desk Maya...I know use the center point but i can't find the point..how to find the exact coordinate of the 3d object created using auto desk Maya? [URL]...
View 6 Replies
View Related
Apr 5, 2013
In Photoshop / Illustrator, when I create a polygon, and rotate it around it's center point it wobbles. When I scribe it inside of a perfect circle, and rotate it around the circle's center point it rotates smoothly. Basically proving that (at least according to these Adobe products) that the center point of a circle is different than the center point of a polygon scribed inside of it.
An image – the dots in the center are the corresponding center points according to Adobe:
[URL].......
This is incorrect according to basic math. Is Adobe aware of this bug?
View 4 Replies
View Related
Jun 1, 2009
Is it possible to put a center mark on multiple circles instead of one at a time?
View 9 Replies
View Related
May 5, 2013
how to draw a circle with its center at the starting cursor location of the drag motion? It's given that the ellipse shape tool is chosen.Neither simultaneously depressing the shift or control key concurrent with the drag motion accomplishes this objective. any simple way to draw concentric circles each of which has a randomly chosen diameter and varying stroke width? The polar grid tool isn't relevant to this objective.
View 3 Replies
View Related
Nov 15, 2012
I need to find a way how to insert a point or a * on the center point of a hole and put it on a different layer. The reason for this is - I am a CAD tech for a welding shop and we cut parts out of steel and we use the dxf file format for our plasma table to cut parts. For example : if i have a 1 inch thick plate and want to put a 3/4'' hole in the plate the hole will be distorted because the hole is smaller than the material thickness. For these situation we can use the plasma table to burn a point or a dot on the center point of the hole. But to do this the point or dot must be on a different layer in the dxf.
View 2 Replies
View Related
Oct 16, 2013
We are developing a macro for steel structures and we know about the program to insert or place a content center component in assembly through VBA programming. If there are provisions for changing the object type and changing length in that importing process it will be very useful.
View 9 Replies
View Related
Oct 16, 2013
We are developing a program for steel structures, for which we are requiring the program related to placing content center component in an assembly file. We will be pleased if the program had provisions for specifying the type of steel structure and length at each occurrence of the object.
View 1 Replies
View Related
Jun 11, 2011
How do I seperate the edges at these two vertexs (red circles) and connect them together (green line)
View 1 Replies
View Related
Nov 16, 2012
I have two adjacent circles. I created two tangent lines between them on opposite sides. I want to connect the lines to the circles. So - I make the circle into a pie, and with the node editing tool, drag the nodes around until I see the little info text go from edge to "node" where it snaps on the nope of the line.
Before I start this, the lines are perfectly tangent. When complete, the lines are no longer tangent and the circle is shifted upwards, and is moved off the perfect tangent by different amount for each line. I can see a difference at 3200% and 11000% zoom at 0.5 point lines.
This occurs if I rotate the circle, or make the circle into an arc also.
It seems that when the circle is drawn, the center point about which its rotated, and from where the arcs/pies are drawn is not exactly center. This is happening when I manually rotate it. It I rotate it giving it a specific degree in the properties bar across the top, it rotates fine. For instance, repeating this again, the arcs of the circle is below one line, and above the other live by a lesser degree.
View 5 Replies
View Related
Aug 2, 2011
I'm trying to complete and introductory tutorial in one of my Maya books titled 'Solar System'.
Basically, I've created the 9 planets (I've chose to include Pluto) and being the anal person I am, I would like to know how to set selected objects (in this case spheres) a defined distance apart, not at the pivot points, but from the far edge of the planet(s).
For example, I want each planet to be exactly x amount of 'units' apart from each other (from their edges); is this possible?
View 2 Replies
View Related
Mar 14, 2012
I have just installed Inventor 2012 and am experiencing a bizarre problem with placing content center parts. When I start a new assembly, and place a content center part, I would expect it to locate itself central to the assembly origin. What actually happens is that it grounds itself wherever I click on the screen. This doesn't happen with parts that I have created myself.
Is there a bug in the system or maybe an option that I have unknowingly switched off?
Inventor Professional 2012 SP1
Windows XP Pro 64 Edition SP2
View 3 Replies
View Related
Jan 6, 2012
I wanted to know if there is a way to add points/nodes to all the centers of all the circles in my drawing with only a few steps, vs picking 700 circles one at a time using( _point) command.
maybe there is a lisp for this?
View 2 Replies
View Related
Dec 12, 2012
I want to find the tangent intersection point between 2 circles within certain conditions.
Circle 1 is r: 30 m and is fixed.
Circle 2 is r: 20 m and its position is inside circle 1.
Circle 2 can be moved in a given angle.
The question is: what distance should circle 2 move, to become tangent with circle 1.
View 4 Replies
View Related
Feb 16, 2013
i need a lisp routine for a situation like this:
I have a polyline consisting of various point intersections, total length of polyline is around 600m. I want to place a point along this polyline at some distance e.g. 50m.
View 4 Replies
View Related
May 31, 2011
Is there a way to keep the selection line to stay after you place the end point? Right now the default (and my guess the only way) just removes the selection line and dots the lines selected.
View 3 Replies
View Related
Dec 4, 2008
I am trying to figure out how I can rotate many different circles (could really be any shape) aound a single point? For example, say I have 10 identically sized circles and want to rotate each one tangent to a single point every 36 degrees. Hopefully I am making sense and explaining the situation correctly. Is there a quick method using CorelDraw's tools/features to accomplish this task?
View 14 Replies
View Related
Feb 13, 2013
I would like to create a lisp that places a block at a pre-calculated point. I've created a lisp that fetches me a block to place into my drawing. The only thing is
I have to point out the place i want it to go. I want it to got into the corner by it self. I would like to create a lisp that calculates, by the retrieved variable of the layout / paperspace, minus 10
from the bottom right corner. minus 10 from the bottom up and from the right edge to the left.
View 9 Replies
View Related
Mar 8, 2014
Is there any way to locate exact center of a circle in after effects? I made a perfect circle in photo editing program and since layer's boundaries corresponded to circle's edges, i thought that anchor point in after effects will be exactly at the center. but it's not the case - the anchor point is at the center of a composition!
I imported the circle .psd layer together with other layers as a composition, does this have any importance? As i said,the circle layer boundaries corresond with circles edges, not with canvas' edges in my photo editing program. But whe i solo the circle layer, i see that the anchor point is at the center of a composition, not the layer.
So now i have to place anchor point at the center manualy, and it's pretty difficult to do it perfectly. when i rotate the circle, it wobbles and wobbles.
View 4 Replies
View Related
May 29, 2012
When placing a puch table in a flat pattern drawing, can the origin point be placed anywhere or does it have to correspond to the origin point of the Inventor drawing (0,0,0)?I placed the origin point at some point which I randomly chose but no table popped up for me to chose the puch table option.
View 3 Replies
View Related
Jan 27, 2014
How to change position of several objects toward center (let's say all objects have pivot point in one place) ?
View 4 Replies
View Related
Jan 22, 2014
The move handles can be selected independently but when the snaps toggle is on the selection is locked to the center box handle. Rotate and scale gizmos are uneffected.
View 9 Replies
View Related
Jan 8, 2014
I have a simple object that I need to produce a fillet between each tube to the center Hex object. How is this done? I tried selecting the edge of the tube that is adjacent to the hex but there is no option to "fillet" the selected edge.
Max 2013 64bit
View 4 Replies
View Related
Dec 10, 2012
I'm creating pin icons for a HTML 5 Map App... I want to center poing (0, 0) to be at the bottom point of the pin... is it posible to do that in Illustrator or do I have to maually edit that in the XML? If it's the latter..
View 1 Replies
View Related
Apr 20, 2012
I am a beginner and I think some thing is turned off but the do not know what, because you need this spacial cursor on screen to change values in the channel box but my own is not showing up.
View 1 Replies
View Related
Jul 11, 2013
Is there a way to tell maya to automatically center orbit to whats selected without having to hit "f" key everytime you pick a different object, vert, edge, etc.?
View 1 Replies
View Related
Nov 11, 2013
I just want to know that how can I get the center point from a Sketch Object ?
View 1 Replies
View Related
Feb 14, 2012
I have a character model I got from the Evolver site before it went offline.
I need to set the pivot point of the eyes to be at the center of their meshes so I can use it in Face Robot.
I do this by clicking on the eye object and "Affect Pivot Only", "Center to Object". This works but when I export the model as FBX the moment the export has finished my eyes have both jumped to the the floor and my pivot is still in the correct place. When I import the FBX into Softimage I see the eyes are now on the floor. I also have the same when I try to do the pivot point in Softimage [URL]....I am a competent modeller however a begginer when it comes to Autodesk's software. Is their some property on the model that could make it peform liek this, does it have something to do with the bones/skining?
i have spent the last 2 days trying to move an eye balls origin
View 2 Replies
View Related
Oct 15, 2012
I'm can't make a center point. how comes
View 5 Replies
View Related
Jul 7, 2011
Is it possible to find this center of ellipse by drawing, not mathematically by equation/formula?
View 9 Replies
View Related